.list {
  display: flex;
  flex-direction: column;
  width: 180px;
}
.list h3 + a {
  margin-top: 10px;
}
.list a {
  margin-top: 12px;
}

.list h3 + h4 {
  margin-top: 12px;
}
.list h4 {
  margin-top: 10px;
}
.list p {
  margin-top: 12px;
}

@media (max-width: 1200px) {
  .list {
    margin-bottom: 24px;
    width: 100%;
  }
  .list h3 {
    display: flex;
    width: 100%;
    flex-direction: row;
    justify-content: space-between;
    cursor: pointer;
  }
  .list h3::after {
    content: "+";
  }
}
